@charset "UTF-8";
/*============================================================================
  #Breakpoints
==============================================================================*/
/*============================================================================
  #General Layout
==============================================================================*/
/*============================================================================
  #Vertical Spacing
==============================================================================*/
/*============================================================================
  #Typography
==============================================================================*/
/*============================================================================
  #Style Options
==============================================================================*/
/*============================================================================
  #Colors
==============================================================================*/
/*Header Section */
.header {
  padding: 0;
  padding-top: 15px; }
  .header hr {
    margin: 0;
    width: 100%; }
  .header .social-icons {
    float: left;
    margin-bottom: 0;
    margin-top: -10px; }
    @media (max-width: 977px) {
      .header .social-icons {
        display: none; } }
    .header .social-icons a:hover {
      border-bottom: none;
      color: #b40101; }
  .header .social-icons__icon {
    font-size: 18px; }
  .header .container {
    max-width: 1000px;
    padding: 0;
    padding-left: 10px; }
    @media (max-width: 977px) {
      .header .container {
        padding-left: 0;
        text-align: center; } }
  .header .btn {
    border-radius: 0;
    font-weight: normal; }
    .header .btn:hover {
      border-bottom: 2px solid #b40101; }
  .header-menu {
    padding-top: 0 !important; }
    .header-menu a {
      padding-bottom: 10px;
      margin: 0 !important;
      margin-right: 39px !important; }
      .header-menu a:hover {
        border-bottom: 5px solid #b40101;
        transition: all .2s; }
      @media (max-width: 977px) {
        .header-menu a {
          padding-left: 20px;
          line-height: 50px; } }
    .header-menu .btn-cta {
      padding: 10px 24px;
      line-height: 1.6 !important;
      margin: 0 !important;
      width: 196px; }
  .header .logo {
    padding-right: 180px;
    padding-top: 10px;
    margin-bottom: 25px; }
    @media (max-width: 977px) {
      .header .logo {
        padding-right: 0; } }

/* Anchor Styles */
.section--1544655050494 .btn {
  box-shadow: none;
  font-weight: normal;
  border: none !important;
  background: transparent !important;
  color: #000 !important;
  padding: 0; }
.section--1544655050494 .col-md-2 {
  width: 17%; }
  @media (max-width: 977px) {
    .section--1544655050494 .col-md-2 {
      width: 100%; } }
@media (max-width: 977px) {
  .section--1544655050494 h4 {
    display: none; } }

/* Trigger Styles */
.trigger {
  border-radius: 5px;
  margin-bottom: 2rem; }
  .trigger--img {
    cursor: pointer;
    margin: 0; }
  .trigger--title {
    padding-top: 10px; }
  .trigger--description {
    padding: 0 20px 10px 20px;
    margin-top: 0; }
  .trigger--button {
    background: #b40101; }

/* Modal Styles */
.modal-pricing .modal-dialog {
  max-width: 1000px; }
  @media (max-width: 977px) {
    .modal-pricing .modal-dialog {
      margin: 50px 30px; } }
.modal-pricing .modal-body {
  padding: 30px 50px; }
  @media (max-width: 977px) {
    .modal-pricing .modal-body {
      padding: 10px 30px; } }
.modal-pricing .card--title {
  font-size: 16px;
  margin-bottom: 0; }
.modal-pricing .card--price {
  font-size: 50px;
  margin-top: .5rem; }
.modal-pricing .card--button {
  padding: 5px;
  background: #b40101;
  color: white;
  border-radius: 5px;
  margin: 15px 0;
  margin-bottom: 0px;
  font-weight: bold; }
.modal-pricing .card--details {
  color: #000;
  font-size: 14px;
  margin-bottom: 0; }

.modal-desc {
  margin: 0 auto; }

.card {
  box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.13);
  margin-bottom: 2rem; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center; }

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  cursor: pointer; }

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent; }

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none; }

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1; }

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 30px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: #b40101;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #b40101; }

.modal-body form {
  padding: 30px 50px; }
  @media (max-width: 977px) {
    .modal-body form {
      padding: 10px 0px; } }
